<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table Heading</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<main>
    <table>
        <tr>
            <th>Mercedes</th>
            <th>Ferrari</th>
        </tr>
        <tr>
            <td>Hamilton</td>
            <td>Vettel</td>
        </tr>
    </table>
</main>
</body>
</html>